/* The container-button */
    .progress{
        border: 1px solid #ffff;
        position:relative;
        width:90%;
		height:35px;
		margin-bottom: 0px;
        background: #ffff;
    }
    .bar{
        background: #00CEFF;
		height:30px;
        position:absolute;
    }
    .percent{
        position:absolute;
        left:2px;
		text-align: center;
		margin-left: 5px;
		margin-top: 5px;
    }
	
	
	
.container-button {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  color: #120cab;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

ul.container-button {
 list-style-type: none;	
  margin-top: 3px; 
  margin-bottom: 20px; 
  }

/* Hide the browser's default radio button */
.container-button input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #ffff;
  border-radius: 50%;
  border: 1px solid #00CEFF;
}

/* On mouse-over, add a grey background color */
.container-button:hover input ~ .checkmark {
  background-color: #ffff;
}

/* When the radio button is checked, add a blue background */
.container-button input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-button input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container-button .checkmark:after {
 	top: 5px;
	left: 6px;
	width: 7px;
	height: 5px;
	border-radius: 50%;
	background: white;
}
